/*
 Theme Name:   Ponca
 Theme URI:    http://www.design-green-cat.com/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       DGC
 Author URI:   http://www.design-green-cat.com/
 Template:     Divi
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container { max-width: 1120px; }
			.et_boxed_layout #page-container, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row { max-width: 1280px; }
							a { color: #393b94; }
											.nav li ul { border-color: #393b94; }
																		
		
					#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a,
			.et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a,
			.et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a,
			.et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a,
			.et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a { color: #393b94; }
																									body .et_pb_button,
			.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,
			.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button
			{
																															}
			body.et_pb_button_helper_class .et_pb_button,
			.woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt,
			.woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {
									color: #393b94 !important;
							}
						
		
																														
		@media only screen and ( min-width: 981px ) {
																									.et_header_style_centered #logo { max-height: 54%; }
				.et_pb_svg_logo.et_header_style_centered #logo { height: 54%; }
													.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container { height: 11.88px; }
																												.et-fixed-header #top-menu li.current-menu-ancestor > a,
				.et-fixed-header #top-menu li.current-menu-item > a { color: #393b94 !important; }
						
					}
		@media only screen and ( min-width: 1400px) {
			.et_pb_row { padding: 28px 0; }
			.et_pb_section { padding: 56px 0; }
			.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper { padding-top: 84px; }
			.et_pb_section.et_pb_section_first { padding-top: inherit; }
			.et_pb_fullwidth_section { padding: 0; }
		}
		@media only screen and ( max-width: 980px ) {
																			.et_pb_section { padding: 21px 0; }
				.et_pb_section.et_pb_section_first { padding-top: inherit; }
				.et_pb_section.et_pb_fullwidth_section { padding: 0; }
								}
		@media only screen and ( max-width: 767px ) {
														}
/* end divi generator style */

body, input, textarea, select {
font-family: 'Titillium Web', sans-serif;
	color: #444444;
}
#et-top-navigation {
font-family: 'Titillium Web', sans-serif!important;
}
.entry-content a {
	text-decoration: underline;
}
.entry-content a:hover {
	color: #039698;
}
h2.entry-title a, .catprod h3 a, .et_pb_widget a {
	color: #393B94;
}
h2.entry-title a:hover, .catprod h3 a:hover, .et_pb_widget a:hover {
	color: #2ea3f2;
}
.introrow h4 a:hover {
	color: #FFF;
}
.introrow .et_pb_blurb h4, .introrow .et_pb_blurb h4 a {
    font-size: 30px!important;
    line-height: 1.15em;
}
.homeh h1 {
    font-size: 3em;
    line-height: 1.15em;
text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
}
.kontaktform .one_half {
    width: 47%;
}
.kontaktform .one_half, .kontaktform .one_third, .kontaktform .two_third, .kontaktform .one_fourth, .kontaktform .three_fourth {
    float: left;
    margin-right: 3.0%;
    position: relative;
}
.kontaktform p input, .kontaktform p textarea {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}
.kontaktform .nbottom {
	text-align: right;
	margin-right: 5px;
	padding-top: 20px;
	clear: both;
}
.kontaktform .wpcf7-submit {
    width: auto;
    display: inline-block;
    margin: 0 0 0 0px;
    font-family: inherit;
    cursor: pointer;
}
.kontaktform .wpcf7-submit {
	position: static;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
.kontaktform .wpcf7-submit {
    color: #2ea3f2;
}
/* Homepage */
.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    display: table-cell;
     width: 25%!important;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image img, .et_pb_blurb_position_right .et_pb_main_blurb_image img {
    width: 100%!important;
}
/* Right page DIVI */
#left-area .et_pb_row {
    width: 100%!important;
}
#left-area .et_pb_section_0 {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 56px;
	padding-left: 0;
}
/* Homepage mrizka blog */
.pblog .et_pb_image_container  {
	height: 200px;
	overflow: hidden;
}
#sidebar h4.widgettitle {
	background-color: #eee;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 0.5em;
}
.dpe-flexible-posts .imgt {
	height: 100px;
	overflow: hidden;
}
.dpe-flexible-posts .imgt img {
	width: 100%;
}
.single .dpe-flexible-posts .post {
    padding-bottom: 0px;
}
.et_pb_button {
	text-decoration: none!important;
}
.ibox .et_pb_blurb_container {
}
.introrow .et_pb_column {
    position: relative;
	min-height: 300px!important;
}
@media all and (min-width: 1400px) and (max-width: 1640px) {
.introrow .et_pb_column {
	min-height: 340px!important;
}
}
@media all and (min-width: 1000px) and (max-width: 1400px) {
.introrow .et_pb_column {
	min-height: 490px!important;
}
}

.introrow a.et_pb_button {
    position: absolute;
    bottom: 20px;
    right: 25px;
    z-index: 1;
}
/* Obrazky kategorie blog */
.et_pb_blog_grid_wrapper .et_pb_image_container {

}
.et-cart-info { display:none!important; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-size: 18px;
}
.woocommerce ul.products li.product table {
	width: 100%;
}
.woocommerce ul.products li.product table td {
	padding: 0px!important;
}
.woocommerce ul.products li.product .nprice {
	font-size: 18px;
	display: block;
	clear: both;
}

.entry-summary .product_meta {
    padding-top: 6px;
    border-top: none;
    color: #666;
    font-size: 14px;
}
.entry-summary .wprice {
    font-size: 18px;
}
.entry-summary .amount {
	font-size: 18px;
	font-weight: bold;
}
/* Sticky post on homepage */
.display-posts-listing img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.entry-content ul.display-posts-listing {
	list-style-type: none;
}
.display-posts-listing ul li.listing-item {
	list-style-type: none;
}
.display-posts-listing .listing-item, .akcni .listing-item {
	float: left;
	width: 50%;
}
.pblog.aktuality .et_pb_image_container, .page-id-423 .et_pb_image_container, .page-id-380 .et_pb_blog_grid .et_pb_post .et_pb_slider {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.pblog.aktuality article, .page-id-423 article, .page-id-380 article  {
	margin-left: -20px;
	margin-right: -20px;
}

.page-id-380 .post-content p, .page-id-380 .et-pb-controllers {
	display: none;
}
.title  {
	font-weight: bold;
}
/* Header photo back */
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
	background-image: url(images/ponca-hlavicka-back-03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
/*	background-size:80% auto;*/
}
#top-menu li {
    font-size: 15px;
}

